之前能用,然后突然发现不能用了,更新了软件和指令 也不能用

异常报告 · 114 次浏览
秋裤 创建于 2023-11-01 19:44

报错


M-cc 2023-11-01 19:50 :

只有首次运行才会需要下载,你应该是换了新的设备或者删除了数据文件。

回复内容
M-cc 2023-11-01 19:49
#1

因为下载接口失效了,已更新最新高速接口。

M-cc 最后更新于 2023-11-02 15:03
回复主贴